<script type="text/javascript">
	var _Simultaneous_Edit_Message = '<inp2:m_Get var="_simultaneous_edit_message" js_escape="1"/>';

	var o = '';
	var el = document.getElementById('scroll_container');
	if (el) {
		document.body.style.height = '100%';
		document.body.style.overflow = 'hidden';
		document.body.scroll = 'no';

		addLoadEvent(
			function() {
				Form.Init('scroll_container');
			}
		);
	}

	<inp2:m_ifnot check="m_Get" name="m_wid" equals_to="">
		// for popups only; TODO: find a way, how to identify editing popups, not selectors
		var _DropTempUrl = '<inp2:m_t pass="m,adm" adm_event="OnDropTempTablesByWID" no_amp="1" js_escape="1"/>';
	</inp2:m_ifnot>

	Application.footerInit();

	<inp2:m_if check="m_Get" name="_temp_table_message">
		addLoadEvent(
			function() {
				alert('<inp2:m_Get name="_temp_table_message" js_escape="1"/>');
			}
		);
	</inp2:m_if>
</script>

<inp2:adm_AfterScript/>

<inp2:m_ifnot check="m_Param" name="noform" equals_to="yes">
	<inp2:m_RenderElement name="kernel_form_end"/>
</inp2:m_ifnot>

<div id="nlsMenuPlace"></div>
</body>
</html>
